import Translator from './lib/Translator';
import NoopProvider from './lib/provider/NoopProvider';
import YandexProvider from './lib/provider/YandexProvider';
import GoogleProvider from './lib/provider/GoogleProvider';

Translator.addProvider('noop', NoopProvider);
Translator.addProvider('yandex', YandexProvider);
Translator.addProvider('google', GoogleProvider);

export default Translator;
